#section-home .container-caroussel .wrapper-container-el{z-index:2;position:absolute;top:calc(50% + 40px);left:50%;width:37%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
#section-home .container-caroussel .wrapper-container-el .container-el{position:relative}
#section-partners{position:relative;overflow:hidden;padding:0 0 80px 0}
#section-partners h3{margin:0 auto;font-size:30px;display:block;width:100%;text-align:center;padding-top:115px;color:#636770;font-weight:100}
#section-partners .loader{height:unset}
@media all and (max-width:970px){#section-partners{margin-bottom:0}
#section-partners h3{padding-top:90px}
}@media all and (max-width:700px){#section-partners{height:300px}
}@media all and (max-width:571px){#section-partners{height:400px}
#section-partners h3{padding-top:70px}
}.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container p{font-size:14px;margin-top:0;margin-bottom:1rem;line-height:1.5;font-weight:100}
.container h3{margin-top:4.4px;margin-bottom:.5rem;color:#61666d;font-size:18px;font-size:20px;font-weight:400;line-height:1.2}
@media all and (min-width:576px){.container{max-width:540px}
}@media all and (min-width:768px){.container{max-width:720px}
}@media all and (min-width:992px){.container{max-width:960px}
}@media all and (min-width:1200px){.container{max-width:1140px}
}.info-row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;margin-right:-15px;margin-left:-15px}
.icon-col{width:25%;text-align:center}
.icon-col .title p{font-size:24px;color:#63686a;font-weight:400;margin:0}
.text-col{width:75%;padding-right:15px;padding-left:15px;color:#636770}
.text-col-33{width:25%;padding-right:15px;padding-left:15px;color:#636770}
.engagement-section,.cms-section,.bi-section,.sdk-section{padding-top:60px}
@media all and (max-width:992px){.info-row{-ms-flex-wrap:wrap;flex-wrap:wrap}
.icon-col{width:100%}
.text-col{width:100%}
.text-col-33{width:33%}
.d-flex{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;margin-bottom:35px}
#section-home .container-caroussel{padding:170px 0 50px 0}
#section-home .container-caroussel .container-text{top:initial;right:initial;position:relative;width:calc(100% - 50px);margin:auto;-webkit-transform:translateY(0);transform:translateY(0)}
#section-home .container-caroussel .container-text h1{margin-left:0;margin-right:0;font-size:33px;text-align:center;margin:0;padding-left:0}
#section-home .container-caroussel .container-text>p:nth-child(2){text-align:center;margin:0;padding-left:0;font-size:20px;padding:25px 21% 28px 21%}
#section-home .container-caroussel .container-text .btn{margin-top:20px}
#section-home .container-caroussel .wrapper-container-el{position:relative;width:calc(100% - 50px);top:initial;left:initial;margin:auto;-webkit-transform:translateY(0);transform:translateY(0);margin-top:24px}
.container-el.el-ly .el.displayBlock{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.container-el.el-ly .el .container-illu{-ms-flex-order:0;-webkit-box-ordinal-group:1;order:0}
.container-el.el-ly .el .container-illu .container-device{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-pack:distribute;justify-content:space-around}
#section-info{padding-bottom:0}
#section-info .container-text{padding-left:0}
#section-info .container-text h2:before{width:30px;right:initial;left:0;top:initial;bottom:calc(100% + 20px)}
#section-info .container-text h2{font-size:32px;margin-bottom:15px}
#section-info .container-text h2 br{display:none}
#section-info .container-text p{font-size:16px;line-height:24px}
#section-info .tthide{font-size:17px}
#section-info .container-action a .btn{height:70px;width:70px}
#section-info .container-action a .btn svg{height:12px}
#section-info .container-text,#section-info .container-action{width:calc(100% - 77px);margin:auto}
#section-info .container-action{margin-top:40px}
}@media all and (max-width:768px){.text-col-33{width:100%}
}.info-row img{opacity:.7}
#section-info{position:relative;padding:100px 0 0 0;text-align:center;z-index:2}
#section-info .container-text{display:block;vertical-align:middle;width:50%;margin:0 auto;margin-bottom:100px;text-align:center}
#section-info .container-text h2{color:#636770;font-weight:100;font-size:55px;line-height:51px;margin-bottom:34px;position:relative;margin-top:0}
#section-info .container-text h2:before{-webkit-transform:scaleX(1);transform:scaleX(1)}
#section-info .container-text p{color:#636770;font-size:24px;line-height:42px;font-weight:100}
@media all and (min-width:2100px){#section-info .container-text p{width:65%;margin:0 auto}
}@media all and (min-width:1900px){#section-info .container-text p{width:100%;margin:0 auto}
}#section-info .container-action{display:inline-block;vertical-align:middle;width:485px}
@media all and (max-width:1400px){#section-info .container-text{width:70%}
}